Loading...
Searching...
No Matches
volume_header Struct Reference

`#include <dvh.h>`

## Data Fields

char | vh_bootfile [BFNAMESIZE]
int | vh_csum
struct device_parameters | vh_dp
int | vh_fill
int | vh_magic
struct partition_table | vh_pt [NPARTAB]
short | vh_rootpt
short | vh_swappt
struct volume_directory | vh_vd [NVDIR]

## Field Documentation

## vh_bootfile

char volume_header::vh_bootfile[BFNAMESIZE]

## vh_csum

int volume_header::vh_csum

## vh_dp

struct device_parameters volume_header::vh_dp

## vh_fill

int volume_header::vh_fill

## vh_magic

int volume_header::vh_magic

## vh_pt

struct partition_table volume_header::vh_pt[NPARTAB]

## vh_rootpt

short volume_header::vh_rootpt

## vh_swappt

short volume_header::vh_swappt

## vh_vd

struct volume_directory volume_header::vh_vd[NVDIR]

The documentation for this struct was generated from the following file:

- libparted/labels/dvh.h